<?xml version="1.0" encoding="utf-16"?>
<AdvTools>	 
  <CommonInfo XmlVer="9.0.0.1001"/>
  <ToolsList>
 <ToolsInfo 
 		id="30047" 
		IDS="360WDMain"
		Show="0" 
 		ExcludeSystem=""
		GroupID="5"
		Name="[.]fsize=-12;bold=true;[/.]360网盾" 
		Description="[.]fsize=-12;bold=false;[/.]拦截木马、欺诈网站，自动检测下载文件，去广告，保护上网安全" 
		IconPath="360WDMain.png" 
		IconPath_32="360WDMain_32.png" 
		AppPath="safemon\360WDMain.exe" 
 		Param="" 
 		StartDir="" 
 		Title="" 
 		DownloadUrl="http://www.360.cn"
		IntroName="[.]fsize=-12;bold=true;[/.]360网盾" 
		Order="270"
		SystemTool="1"
		GlobalOrder="10600"
		UninstallType=""
	 />	
  
   </ToolsList>
  
</AdvTools>